*** Variables ***
${REMOTE_URL}         http://127.0.0.1:8080/wd/hub
${PLATFORM_NAME}      iOS
${PLATFORM_VERSION}   12.1
${DEVICE_NAME}        iPhone SE
${APP_LOCATION}       /Users/qa-admin/Documents/Bitbit.app


${USERNAME}           snet1991@rhyta.com
${PASSWORD}           Password123!
${MOBILE_NUMBER}      9668802452
${PASSWORD_MOBILE}    Test1234

${passCode.firstDigt}     1
${passCode.secDigt}       2
${passCode.thirdDigt}     3
${passCode.fourthDigt}    4
${passCode.fifthDigt}     5
${passCode.sixthDigt}     6
